Starting sign in process...

We're contacting your OpenID provider.
(This may take a few moments.)

Sign in or create an account

Create new Novell account... Get an OpenID...

WARNING: Your browser is in offline mode!

Your browser is in offline mode and cannot browse the web.

Solution: Uncheck "Work Offline" in the File menu, then try again by reloading the page.


"
Warning We are going to shut down susestudio.com on the 15th of February. Please check out our recent blog post to learn more!

Smart Enterprise Linux Desktop

Published by Proton
Based on openSUSE Leap 42.1 64-bit x86

Changelog from version 0.0.4 to 1.0.0

262 dependencies removed

  • acl
  • akonadi-search
  • akonadi-server
  • akonadi5
  • akonadi_resources
  • akregator5
  • autoyast2-installation
  • baloo-core
  • bind-libs
  • boost-license1_54_0
  • breeze-gtk
  • breeze4-style
  • cpp48
  • cron
  • cronie
  • digikam-libs
  • dirmngr
  • dmraid
  • dragonplayer
  • fipscheck
  • fribidi
  • gd
  • ghostscript-x11
  • google-carlito-fonts
  • google-noto-fonts
  • gpgmepp5
  • gpm
  • gsl
  • gstreamer-plugins-qt
  • hunspell
  • ImageMagick
  • initviocons
  • insserv-compat
  • java-1_8_0-openjdk
  • java-1_8_0-openjdk-headless
  • kaccounts-integration
  • kactivities5
  • kaddressbook5
  • kate4-parts
  • kde-oxygen-fonts
  • kdebase4-libkonq
  • kdepasswd
  • kdepim
  • kfilemetadata
  • kholidays
  • kio-pimlibs
  • klogd
  • kmail5
  • knotes5
  • konqueror
  • konqueror-plugins
  • konsole4-part
  • kontact5
  • korganizer5
  • kpartx
  • libaa1
  • libadns1
  • libass5
  • libaudiofile1
  • libavc1394-0
  • libavcodec56
  • libavformat56
  • libavutil54
  • libbaloofiles4
  • libbalooqueryparser4
  • libbaloowidgets4
  • libbluray1
  • libboost_date_time1_54_0
  • libboost_filesystem1_54_0
  • libboost_iostreams1_54_0
  • libboost_system1_54_0
  • libboost_thread1_54_0
  • libbzrtp0
  • libcaca0
  • libcddb2
  • libcfitsio2
  • libcloog-isl4
  • libdnet1
  • libdvbpsi10
  • libdvdnav4
  • libebml4
  • libelf0
  • libenca0
  • liberation-fonts
  • libesd0
  • libexiv2-14
  • libfbembed2_5
  • libffi4
  • libfipscheck1
  • libfreerdp-1_0
  • libftgl2
  • libgensec0
  • libgeoclue0
  • libgfortran3
  • libgif6
  • libgit2-22
  • libGLEW1_13
  • libgltf-0_0-0
  • libgme0
  • libgnutls28
  • libgstfft-1_0-0
  • libHalf11
  • libhogweed2
  • libical1
  • libicu52_1
  • libicu52_1-data
  • libIex-2_1-11
  • libIlmImf-Imf_2_1-21
  • libIlmThread-2_1-11
  • libisl10
  • libiso9660-10
  • libixion-0_11-0
  • libjavascriptcoregtk-1_0-0
  • libkate1
  • libkatepartinterfaces4
  • libkcddb4
  • libkerfuffle15
  • libKF5Kipi30_0_0
  • libKF5QGpgme5
  • libKF5Screen6
  • libKF5WebKit5
  • libkonq5
  • libkqoauth0
  • libkscreen1
  • libktorrent5
  • liblcms1
  • liblensfun0
  • liblirc_client0
  • libLLVM
  • liblmdb-0_9_14
  • liblua5_1
  • liblua5_2
  • libMagick++-6_Q16-3
  • libMagickCore-6_Q16-1
  • libMagickWand-6_Q16-1
  • libmarblewidget22
  • libmatroska6
  • libmbedtls9
  • libmediastreamer_base4
  • libmediastreamer_voip4
  • libmng1
  • libmodplug1
  • libmspack0
  • libncurses5
  • libnettle4
  • libnotify4
  • libntfs-3g84
  • libOpenCOLLADA0
  • libopencv2_4
  • liborcus-0_11-0
  • libortp9
  • libparted0
  • libpcre16-0
  • libpgf6
  • libpoppler-qt4-4
  • libpoppler44
  • libprocps3
  • libprojectM2
  • libpth20
  • libpython3_4m1_0
  • libqalculate5
  • libqt4-sql-mysql
  • libqt4-sql-sqlite
  • libQt5CLucene5
  • libQt5Sql5-mysql
  • libraw10
  • libreadline6
  • libreiserfscore0
  • libruby2_1-2_1
  • libSDL-1_2-0
  • libSDL_image-1_2-0
  • libsecret-1-0
  • libshout3
  • libsmbclient-raw0
  • libspandsp2
  • libsrtp1
  • libstorage-ruby
  • libstorage6
  • libswresample1
  • libswscale3
  • libtelepathy-qt4-2
  • libtheora0
  • libtidy-0_99-0
  • libtirpc1
  • libts-1_0-0
  • libupnp6
  • libusb-0_1-4
  • libvcdinfo0
  • libvlc5
  • libvlccore8
  • libvmtools0
  • libvpx1
  • libwebkitgtk-1_0-0
  • libwebp5
  • libwebrtc_audio_processing0
  • libxapian22
  • libxcb-xv0
  • libXevie1
  • libXfont1
  • libxml-security-c17
  • libxslt-tools
  • libxtables10
  • libzip2
  • libzvbi0
  • linuxconsoletools
  • lsscsi
  • lua
  • luit
  • lvm2
  • mariadb
  • mariadb-client
  • media-player-info
  • mobile-broadband-provider-info
  • noto-sans
  • open-vm-tools
  • openslp
  • pango-tools
  • parted
  • patterns-openSUSE-base
  • patterns-openSUSE-enhanced_base
  • patterns-openSUSE-fonts
  • patterns-openSUSE-kde
  • patterns-openSUSE-kde_plasma
  • patterns-openSUSE-x11
  • pciutils
  • pciutils-ids
  • perl-Bootloader-YAML
  • perl-YAML-LibYAML
  • plasma5-desktop-branding-upstream
  • plasma5-workspace-branding-upstream
  • pytalloc
  • python-numpy
  • python-xml
  • rpcbind
  • ruby2.1
  • ruby2.1-rubygem-fast_gettext
  • ruby2.1-rubygem-gem2rpm
  • ruby2.1-rubygem-ruby-dbus
  • ruby2.1-stdlib
  • sound-theme-freedesktop
  • syslinux
  • systemd-presets-branding-openSUSE
  • tar
  • time
  • vlc
  • vlc-noX
  • vlc-qt
  • xf86-input-synaptics
  • xf86-video-ati
  • xterm
  • yast2-bootloader
  • yast2-country
  • yast2-installation
  • yast2-live-installer
  • yast2-network
  • yast2-proxy
  • yast2-services-manager
  • yast2-slp
  • yast2-storage
  • yast2-trans-stats
  • yast2-update
  • zip

906 dependencies updated

  • aaa_base
    • Version updated from '13.2+git20140911.61c1681-19.1' to '13.2+git20170731.c10ca77-1.2'
  • accountsservice
    • Version updated from '0.6.40-2.2' to '0.6.45-2.1'
  • adwaita-icon-theme
    • Version updated from '3.16.2.2-1.1' to '3.24.0-1.1'
  • akonadi-contact
    • Version updated from '15.12.1-9.1' to '17.04.3-1.1'
  • amarok
    • Version updated from '2.8.0-11.3' to '2.8.0-26.2'
  • apache-commons-logging
    • Version updated from '1.1.3-10.2' to '1.2-2.1'
  • ark
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • at-spi2-core
    • Version updated from '2.16.0-2.2' to '2.24.1-1.1'
  • augeas
    • Version updated from '1.2.0-8.1' to '1.8.0-1.2'
  • augeas-lenses
    • Version updated from '1.2.0-8.1' to '1.8.0-1.2'
  • baloo5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • baloo5-imports
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • baloo5-widgets
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • bash
    • Version updated from '4.2-78.1' to '4.4-97.4'
  • bind-utils
    • Version updated from '9.9.9P1-36.1' to '9.10.4P5-28.2'
  • branding-upstream
    • Version updated from '12.3-8.2' to '12.3-6.3'
  • breeze
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • breeze5-cursors
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • breeze5-decoration
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • breeze5-icons
    • Version updated from '5.21.0-11.1' to '5.36.0-1.1'
  • breeze5-style
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • breeze5-wallpapers
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • btrfsprogs
    • Version updated from '4.1.2-10.1' to '4.10.2-2.2'
  • bzip2
    • Version updated from '1.0.6-32.1' to '1.0.6-39.3'
  • ca-certificates
    • Version updated from '1_201403302107-9.1' to '2+git20151110.c15593c-1.3'
  • cdrdao
    • Version updated from '1.2.3-13.2' to '1.2.3-14.5'
  • cdrecord
    • Version updated from '3.01-1.5' to '3.02~a07-2.2'
  • cln
    • Version updated from '1.3.4-2.3' to '1.3.4-1.11'
  • coreutils
    • Version updated from '8.22-4.1' to '8.27-2.3'
  • cpio
    • Version updated from '2.11-30.4' to '2.12-4.4'
  • cpp
    • Version updated from '4.8-8.4' to '7-2.3'
  • cracklib
    • Version updated from '2.9.0-7.1' to '2.9.5-3.5'
  • cracklib-dict-full
    • Version updated from '2.8.12-65.1' to '2.8.12-65.3'
  • cups-libs
    • Version updated from '1.7.5-7.1' to '2.2.3-1.1'
  • curl
    • Version updated from '7.37.0-13.1' to '7.54.1-1.3'
  • dbus-1
    • Version updated from '1.8.16-7.1' to '1.10.20-2.1'
  • dbus-1-glib
    • Version updated from '0.100.2-3.2' to '0.108-3.2'
  • dbus-1-x11
    • Version updated from '1.8.16-7.1' to '1.10.20-2.1'
  • desktop-file-utils
    • Version updated from '0.22-5.1' to '0.23-2.1'
  • device-mapper
    • Version updated from '1.02.97-67.1' to '1.02.141-2.1'
  • dhcp
    • Version updated from '4.3.3-7.1' to '4.3.5-1.1'
  • dhcp-client
    • Version updated from '4.3.3-7.1' to '4.3.5-1.1'
  • diffutils
    • Version updated from '3.3-7.1' to '3.6-1.2'
  • digikam
    • Version updated from '4.14.0-11.1' to '5.5.0-2.5'
  • dolphin
    • Version updated from '15.12.3-21.1' to '17.04.3-1.1'
  • dolphin-part
    • Version updated from '15.12.3-21.1' to '17.04.3-1.1'
  • dracut
    • Version updated from '037-74.1' to '044.1-3.2'
  • drkonqi5
    • Version updated from '5.5.5.2-12.1' to '5.10.4-1.1'
  • dvd+rw-tools
    • Version updated from '7.1-60.2' to '7.1-61.3'
  • e2fsprogs
    • Version updated from '1.42.11-10.2' to '1.43.4-1.5'
  • elfutils
    • Version updated from '0.158-9.5' to '0.168-5.3'
  • expat
    • Version updated from '2.1.0-17.1' to '2.2.1-2.1'
  • fdupes
    • Version updated from '1.50-7.4' to '1.61-1.4'
  • file
    • Version updated from '5.19-5.5' to '5.31-2.3'
  • file-magic
    • Arch updated from 'x86_64' to 'noarch'
    • Version updated from '5.19-5.5' to '5.31-2.3'
  • filesystem
    • Version updated from '13.1-5.1' to '13.3-16.1'
  • fillup
    • Version updated from '1.42-272.1' to '1.42-273.10'
  • findutils
    • Version updated from '4.5.12-10.1' to '4.6.0-2.27'
  • flute
    • Version updated from '1.3.0-6.2' to '1.3.0-4.7'
  • fontconfig
    • Version updated from '2.11.0-5.1' to '2.12.3-2.1'
  • fonts-config
    • Version updated from '20150424-3.1' to '20160921-1.2'
  • frameworkintegration-plugin
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • freerdp
    • Version updated from '1.0.2-9.1' to '2.0.0~git.1497095982.1dbd2d28d-1.1'
  • gamin-server
    • Version updated from '0.1.10-13.1' to '0.1.10-13.12'
  • gawk
    • Version updated from '4.1.3-4.5' to '4.1.4-2.4'
  • gconf2
    • Version updated from '3.2.6-7.2' to '3.2.6-11.1'
  • gdk-pixbuf-query-loaders
    • Version updated from '2.32.3-8.1' to '2.36.6-3.1'
  • gettext-runtime
    • Version updated from '0.19.2-3.6' to '0.19.8.1-4.1'
  • ghostscript
    • Version updated from '9.15-5.1' to '9.21-2.1'
  • ghostscript-fonts-other
    • Version updated from '9.06-7.4' to '9.06-7.8'
  • ghostscript-fonts-std
    • Version updated from '9.06-7.4' to '9.06-7.8'
  • gimp
    • Version updated from '2.8.16-4.1' to '2.8.22-1.1'
  • gio-branding-upstream
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • girepository-1_0
    • Version updated from '1.44.0-2.2' to '1.52.1-2.1'
  • glib-networking
    • Version updated from '2.44.0-2.4' to '2.50.0-1.2'
  • glib2-tools
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • glibc
    • Version updated from '2.19-22.1' to '2.25-2.5'
  • glibc-locale
    • Version updated from '2.19-22.1' to '2.25-2.5'
  • gnome-vfs2
    • Version updated from '2.24.4-26.1' to '2.24.4-28.1'
  • gpg2
    • Version updated from '2.0.24-5.1' to '2.1.22-1.1'
  • gptfdisk
    • Version updated from '0.8.8-3.3' to '1.0.1-1.8'
  • grantlee5
    • Version updated from '5.0.0-4.4' to '5.1.0-1.7'
  • grep
    • Version updated from '2.16-4.1' to '3.1-1.1'
  • grub
    • Version updated from '0.97-207.2' to '0.97-204.3'
  • grub2
    • Version updated from '2.02~beta2-86.1' to '2.02-5.2'
  • grub2-i386-pc
    • Version updated from '2.02~beta2-86.1' to '2.02-5.2'
  • gsettings-desktop-schemas
    • Version updated from '3.16.1-2.3' to '3.24.0-1.2'
  • gstreamer
    • Version updated from '1.4.5-2.2' to '1.12.2-1.1'
  • gstreamer-plugins-base
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • gtk2-tools
    • Version updated from '2.24.31-11.2' to '2.24.31-3.1'
  • gtk3-data
    • Version updated from '3.16.7-5.1' to '3.22.17-1.1'
  • gtk3-tools
    • Version updated from '3.16.7-5.1' to '3.22.17-1.1'
  • gwenview5
    • Version updated from '15.12.3-15.6' to '17.04.3-1.1'
  • gzip
    • Version updated from '1.6-9.4' to '1.8-4.2'
  • hardlink
    • Version updated from '1.0-8.1' to '1.0+git.e66999f-1.3'
  • hwinfo
    • Version updated from '21.30-6.1' to '21.47-1.1'
  • iceauth
    • Version updated from '1.0.7-1.1' to '1.0.7-1.9'
  • info
    • Version updated from '4.13a-39.4' to '6.4-1.1'
  • inkscape
    • Version updated from '0.91-4.1' to '0.92.1-2.2'
  • iproute2
    • Version updated from '4.2-1.1' to '4.12-1.2'
  • iputils
    • Version updated from 's20121221-3.3' to 's20160308-2.3'
  • javapackages-tools
    • Version updated from '2.0.1-10.1' to '4.7.0+git20170331.ef4057e7-1.1'
  • k3b
    • Version updated from '2.0.3-3.2' to '17.04.3-3.1'
  • kactivities5-imports
    • Version updated from '5.19.0-11.2' to '5.36.0-1.1'
  • kate
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • kate-plugins
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • kbd
    • Version updated from '1.15.5-15.1' to '2.0.3-4.3'
  • kcalc
    • Version updated from '15.12.3-19.1' to '17.04.3-1.1'
  • kcalutils
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • kcharselect
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • kcm_sddm
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • kconf_update5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • kdbusaddons-tools
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • kde-cli-tools5
    • Version updated from '5.5.5-15.1' to '5.10.4-1.1'
  • kde-gtk-config5
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • kde-user-manager
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • kde4-filesystem
    • Version updated from '4.14-3.1' to '4.14-4.2'
  • kdebase4-runtime
    • Version updated from '15.12.3-15.8' to '17.04.3-1.2'
  • kdeclarative-components
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • kded
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • kdelibs4
    • Version updated from '4.14.18-10.3' to '4.14.34-1.1'
  • kdelibs4-branding-upstream
    • Version updated from '4.14.18-10.3' to '4.14.34-1.1'
  • kdelibs4-core
    • Version updated from '4.14.18-10.3' to '4.14.34-1.1'
  • kdelibs4support
    • Version updated from '5.21.0-12.1' to '5.36.0-1.2'
  • kdepim-runtime
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • kdepimlibs4
    • Version updated from '4.14.10-3.7' to '4.14.10-5.2'
  • kdf
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • kdialog
    • Version updated from '15.12.3-16.9' to '17.04.3-1.1'
  • keditbookmarks
    • Version updated from '15.12.3-16.9' to '17.04.3-1.1'
  • kernel-default
    • Version updated from '4.1.31-30.2' to '4.11.8-2.3'
  • kfilemetadata5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.2'
  • kfind
    • Version updated from '15.12.3-16.9' to '17.04.3-1.1'
  • kgamma5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • kget
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • kglobalaccel5
    • Version updated from '5.21.0-14.1' to '5.36.0-1.1'
  • khelpcenter5
    • Version updated from '5.5.5-9.2' to '17.04.3-1.1'
  • khotkeys5
    • Version updated from '5.5.5-9.2' to '5.10.4-1.1'
  • kinfocenter5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • kinit
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • kio
    • Version updated from '5.21.0-18.1' to '5.36.0-1.1'
  • kio-core
    • Version updated from '5.21.0-18.1' to '5.36.0-1.1'
  • kio-extras5
    • Version updated from '15.12.3-21.1' to '17.04.3-1.1'
  • kio_iso
    • Version updated from '2.4.0~beta3-7.7' to '2.6.0-1.3'
  • kio_kamera
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • kipi-plugins
    • Version updated from '4.14.0-11.1' to '5.5.0-2.5'
  • kmailtransport
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • kmenuedit5
    • Version updated from '5.5.5-9.7' to '5.10.4-1.1'
  • kmod
    • Version updated from '17-5.1' to '24-1.1'
  • kmod-compat
    • Version updated from '17-5.1' to '24-1.1'
  • kolourpaint
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • konsole
    • Version updated from '15.12.3-23.1' to '17.04.3-1.1'
  • konsole-part
    • Version updated from '15.12.3-23.1' to '17.04.3-1.1'
  • kopete
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • kpackage
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • kpeople5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • krb5
    • Version updated from '1.12.1-36.3' to '1.15.1-3.2'
  • krdc
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • krfb
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • kross
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • kruler
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • krusader
    • Version updated from '2.4.0~beta3-7.7' to '2.6.0-1.3'
  • kscreen5
    • Version updated from '5.5.5-10.1' to '5.10.4-1.1'
  • kscreenlocker
    • Version updated from '5.5.5-7.1' to '5.10.4-1.1'
  • kservice
    • Version updated from '5.21.0-16.1' to '5.36.0-1.1'
  • ksshaskpass5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • kstars
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • ksysguard5
    • Version updated from '5.5.5-11.2' to '5.10.4-1.1'
  • ktexteditor
    • Version updated from '5.21.0-14.1' to '5.36.0-1.2'
  • kuser
    • Version updated from '15.12.3-15.1' to '16.08.3-1.2'
  • kwalletd5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • kwalletmanager
    • Version updated from '15.04.3-8.1' to '15.04.3-2.8'
  • kwalletmanager5
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • kwayland
    • Version updated from '5.5.5-12.1' to '5.36.0-1.1'
  • kwin5
    • Version updated from '5.5.5-15.3' to '5.10.4-1.1'
  • kwrite
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • kwrited5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • lensfun-data
    • Version updated from '0.3.1-3.3' to '0.3.2-2.1'
  • libabw-0_1-1
    • Version updated from '0.1.1-3.8' to '0.1.1-5.3'
  • libaccounts-glib0
    • Version updated from '1.17-3.8' to '1.21-1.6'
  • libaccounts-qt5-1
    • Version updated from '1.13-3.1' to '1.13-2.9'
  • libacl1
    • Version updated from '2.2.52-8.1' to '2.2.52-12.3'
  • libaio1
    • Version updated from '0.3.109-19.1' to '0.3.109-21.1'
  • libakonadi4
    • Version updated from '4.14.10-3.7' to '4.14.10-5.2'
  • libakonadiprotocolinternals1
    • Version updated from '1.13.0-3.3' to '1.13.0-9.3'
  • libao-plugins4
    • Version updated from '1.2.0-3.2' to '1.2.0-3.9'
  • libao4
    • Version updated from '1.2.0-3.2' to '1.2.0-3.9'
  • libapparmor1
    • Version updated from '2.10.1-5.1' to '2.11.0-5.1'
  • libarchive13
    • Version updated from '3.1.2-13.2' to '3.3.1-1.4'
  • libasm1
    • Version updated from '0.158-9.5' to '0.168-5.3'
  • libasound2
    • Version updated from '1.0.29-10.1' to '1.1.4.1-1.2'
  • libaspell15
    • Version updated from '0.60.6.1-18.4' to '0.60.6.1-21.4'
  • libassuan0
    • Version updated from '2.1.1-3.6' to '2.4.3-2.3'
  • libastro1
    • Version updated from '15.08.3-3.1' to '17.04.3-1.1'
  • libatasmart4
    • Version updated from '0.19-7.1' to '0.19-8.5'
  • libatk-1_0-0
    • Version updated from '2.16.0-2.3' to '2.24.0-1.2'
  • libatk-bridge-2_0-0
    • Version updated from '2.16.0-2.2' to '2.24.1-1.1'
  • libatkmm-1_6-1
    • Version updated from '2.22.7-5.1' to '2.24.2-1.2'
  • libatspi0
    • Version updated from '2.16.0-2.2' to '2.24.1-1.1'
  • libattica0_4
    • Version updated from '0.4.2-5.1' to '0.4.2-5.9'
  • libattr1
    • Version updated from '2.4.47-5.4' to '2.4.47-7.107'
  • libaudit1
    • Version updated from '2.3.6-3.5' to '2.7.7-2.1'
  • libaugeas0
    • Version updated from '1.2.0-8.1' to '1.8.0-1.2'
  • libavahi-client3
    • Version updated from '0.6.31-26.1' to '0.6.32-4.1'
  • libavahi-common3
    • Version updated from '0.6.31-26.1' to '0.6.32-4.1'
  • libavahi-glib1
    • Version updated from '0.6.31-26.1' to '0.6.32-4.1'
  • libbabl-0_1-0
    • Version updated from '0.1.12-2.2' to '0.1.28-1.1'
  • libbase
    • Version updated from '1.1.3-6.21' to '1.1.3-4.17'
  • libblkid1
    • Version updated from '2.25-15.2' to '2.30-3.4'
  • libbluetooth3
    • Version updated from '5.35-1.1' to '5.46-1.1'
  • libburn4
    • Version updated from '1.4.0-1.1' to '1.4.6-1.3'
  • libbz2-1
    • Version updated from '1.0.6-32.1' to '1.0.6-39.3'
  • libcairo-gobject2
    • Version updated from '1.14.2-6.1' to '1.15.6-2.1'
  • libcairo2
    • Version updated from '1.14.2-6.1' to '1.15.6-2.1'
  • libcairomm-1_0-1
    • Version updated from '1.11.2-3.1' to '1.12.2-1.2'
  • libcanberra0
    • Version updated from '0.30-9.2' to '0.30-14.2'
  • libcap-ng0
    • Version updated from '0.7.3-3.5' to '0.7.8-1.5'
  • libcap2
    • Version updated from '2.22-16.1' to '2.25-3.5'
  • libcdda_interface0
    • Version updated from '3.10.2-27.1' to '3.10.2-27.11'
  • libcdda_paranoia0
    • Version updated from '3.10.2-27.1' to '3.10.2-27.11'
  • libcdio16
    • Version updated from '0.93-4.3' to '0.93-2.10'
  • libcdr-0_1-1
    • Version updated from '0.1.1-3.8' to '0.1.3-3.4'
  • libcelt0-2
    • Version updated from '0.11.1-17.1' to '0.11.3-1.8'
  • libchm0
    • Version updated from '0.40-22.1' to '0.40-23.11'
  • libclucene-contribs-lib1
    • Version updated from '2.3.3.4-14.2' to '2.3.3.4-16.3'
  • libclucene-core1
    • Version updated from '2.3.3.4-14.2' to '2.3.3.4-16.3'
  • libclucene-shared1
    • Version updated from '2.3.3.4-14.2' to '2.3.3.4-16.3'
  • libcmis-0_5-5
    • Version updated from '0.5.1-3.1' to '0.5.1-4.4'
  • libcolord2
    • Version updated from '1.2.12-1.2' to '1.3.5-1.2'
  • libcom_err2
    • Version updated from '1.42.11-10.2' to '1.43.4-1.5'
  • libcrack2
    • Version updated from '2.9.0-7.1' to '2.9.5-3.5'
  • libcroco-0_6-3
    • Version updated from '0.6.8-8.1' to '0.6.12-2.1'
  • libcryptsetup4
    • Version updated from '1.6.4-3.3' to '1.7.5-1.4'
  • libcurl4
    • Version updated from '7.37.0-13.1' to '7.54.1-1.3'
  • libdb-4_8
    • Version updated from '4.8.30-30.4' to '4.8.30-31.87'
  • libdbus-1-3
    • Version updated from '1.8.16-7.1' to '1.10.20-2.1'
  • libdbusmenu-qt2
    • Version updated from '0.9.2+14.04.20131209-3.11' to '0.9.2+14.04.20131209-3.10'
  • libdbusmenu-qt5-2
    • Version updated from '0.9.3+15.10.20150604-3.11' to '0.9.3+15.10.20150604-1.10'
  • libdc1394-22
    • Version updated from '2.2.3-2.2' to '2.2.5-1.2'
  • libdcerpc-binding0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libdcerpc0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libdjvulibre21
    • Version updated from '3.5.25.3-5.2' to '3.5.27-2.2'
  • libdmtx0
    • Version updated from '0.7.4-14.1' to '0.7.4-16.6'
  • libdolphinvcs5
    • Version updated from '15.12.3-21.1' to '17.04.3-1.1'
  • libdrm2
    • Version updated from '2.4.65-1.1' to '2.4.82-2.1'
  • libdrm_amdgpu1
    • Version updated from '2.4.65-1.1' to '2.4.82-2.1'
  • libdrm_intel1
    • Version updated from '2.4.65-1.1' to '2.4.82-2.1'
  • libdrm_nouveau2
    • Version updated from '2.4.65-1.1' to '2.4.82-2.1'
  • libdrm_radeon1
    • Version updated from '2.4.65-1.1' to '2.4.82-2.1'
  • libdvdread4
    • Version updated from '5.0.3-3.1' to '5.0.3-2.8'
  • libdw1
    • Version updated from '0.158-9.5' to '0.168-5.3'
  • libe-book-0_1-1
    • Version updated from '0.1.2-3.8' to '0.1.2-4.4'
  • libedit0
    • Version updated from '3.1.snap20140620-3.2' to '3.1.snap20150325-1.10'
  • libelf1
    • Version updated from '0.158-9.5' to '0.168-5.3'
  • libEMF1
    • Version updated from '1.0.7-11.2' to '1.0.7-12.7'
  • libenchant1
    • Version updated from '1.6.0-23.2' to '1.6.0-24.8'
  • libepoxy0
    • Version updated from '1.3.1-4.2' to '1.4.3-1.1'
  • libepub0
    • Version updated from '0.2.2-4.1' to '0.2.2-4.11'
  • libetonyek-0_1-1
    • Version updated from '0.1.6-3.2' to '0.1.6-5.2'
  • libevdev2
    • Version updated from '1.4.4-1.1' to '1.4.5-2.8'
  • libevtlog0
    • Version updated from '0.2.13-3.2' to '0.2.13-2.4'
  • libexif12
    • Version updated from '0.6.21-10.1' to '0.6.21-10.10'
  • libexpat1
    • Version updated from '2.1.0-17.1' to '2.2.1-2.1'
  • libext2fs2
    • Version updated from '1.42.11-10.2' to '1.43.4-1.5'
  • libexttextcat
    • Version updated from '3.4.4-3.2' to '3.4.4-3.11'
  • libexttextcat-2_0-0
    • Version updated from '3.4.4-3.2' to '3.4.4-3.11'
  • libfam0-gamin
    • Version updated from '0.1.10-13.1' to '0.1.10-13.13'
  • libfftw3-3
    • Version updated from '3.3.3-3.6' to '3.3.5-1.5'
  • libFLAC++6
    • Version updated from '1.3.0-9.2' to '1.3.2-1.3'
  • libFLAC8
    • Version updated from '1.3.0-9.2' to '1.3.2-1.3'
  • libfontenc1
    • Version updated from '1.1.3-1.1' to '1.1.3-1.8'
  • libfonts
    • Version updated from '1.1.3-6.31' to '1.1.3-4.13'
  • libformula
    • Version updated from '1.1.3-6.21' to '1.1.3-4.14'
  • libfreebl3
    • Version updated from '3.25-29.1' to '3.30.2-1.4'
  • libfreehand-0_1-1
    • Version updated from '0.1.1-1.2' to '0.1.1-1.8'
  • libfreetype6
    • Version updated from '2.5.5-8.2' to '2.7.1-2.3'
  • libfuse2
    • Version updated from '2.9.3-8.2' to '2.9.5-1.10'
  • libgadu3
    • Version updated from '1.12.1-2.2' to '1.12.2-1.1'
  • libgbm1
    • Version updated from '11.0.8-151.1' to '17.1.5-168.2'
  • libgc1
    • Version updated from '7.2d-5.1' to '7.4.2-3.7'
  • libgcc_s1
    • Version updated from '5.3.1+r233831-6.1' to '7.1.1+r249772-1.4'
  • libgcrypt20
    • Version updated from '1.6.1-29.1' to '1.7.8-1.2'
  • libgdbm4
    • Version updated from '1.10-3.5' to '1.12-1.25'
  • libgdk_pixbuf-2_0-0
    • Version updated from '2.32.3-8.1' to '2.36.6-3.1'
  • libgegl-0_2-0
    • Version updated from '0.2.0-11.6' to '0.2.0-16.4'
  • libgimp-2_0-0
    • Version updated from '2.8.16-4.1' to '2.8.22-1.1'
  • libgimpui-2_0-0
    • Version updated from '2.8.16-4.1' to '2.8.22-1.1'
  • libgio-2_0-0
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • libgiomm-2_4-1
    • Version updated from '2.44.0-4.3' to '2.52.0-1.2'
  • libgirepository-1_0-1
    • Version updated from '1.44.0-2.2' to '1.52.1-2.1'
  • libglade-2_0-0
    • Version updated from '2.6.4-24.1' to '2.6.4-24.9'
  • libglib-2_0-0
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • libglibmm-2_4-1
    • Version updated from '2.44.0-4.3' to '2.52.0-1.2'
  • libGLU1
    • Version updated from '9.0.0-15.3' to '9.0.0-13.1'
  • libgmodule-2_0-0
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • libgmp10
    • Version updated from '5.1.3-4.4' to '6.1.2-2.5'
  • libgobject-2_0-0
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • libgomp1
    • Version updated from '5.3.1+r233831-6.1' to '7.1.1+r249772-1.4'
  • libgpg-error0
    • Version updated from '1.13-3.6' to '1.27-1.3'
  • libgpgme11
    • Version updated from '1.6.0-9.1' to '1.9.0-1.3'
  • libgphoto2-6
    • Version updated from '2.5.8-5.1' to '2.5.14-2.1'
  • libgpod4
    • Version updated from '0.8.3-3.10' to '0.8.3-6.13'
  • libgps22
    • Version updated from '3.13-2.10' to '3.16-3.3'
  • libgraphite2-3
    • Version updated from '1.3.1-3.1' to '1.3.10-1.2'
  • libgsm1
    • Version updated from '1.0.13-26.1' to '1.0.14-2.7'
  • libgstapp-1_0-0
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • libgstaudio-1_0-0
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • libgstpbutils-1_0-0
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • libgstphotography-1_0-0
    • Version updated from '1.4.5-5.1' to '1.12.2-2.1'
  • libgstreamer-1_0-0
    • Version updated from '1.4.5-2.2' to '1.12.2-1.1'
  • libgstriff-1_0-0
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • libgsttag-1_0-0
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • libgstvideo-1_0-0
    • Version updated from '1.4.5-2.7' to '1.12.2-1.1'
  • libgthread-2_0-0
    • Version updated from '2.44.1-2.3' to '2.52.3-1.2'
  • libgtk-2_0-0
    • Version updated from '2.24.31-11.2' to '2.24.31-3.1'
  • libgtk-3-0
    • Version updated from '3.16.7-5.1' to '3.22.17-1.1'
  • libgtkmm-2_4-1
    • Version updated from '2.24.4-5.2' to '2.24.5-2.2'
  • libgudev-1_0-0
    • Version updated from '210-95.1' to '231-2.1'
  • libgypsy0
    • Version updated from '0.9-9.1' to '0.9-10.6'
  • libharfbuzz-icu0
    • Version updated from '1.0.3-4.1' to '1.4.6-1.2'
  • libharfbuzz0
    • Version updated from '1.0.3-4.1' to '1.4.6-1.2'
  • libhyphen0
    • Version updated from '2.8.8-6.1' to '2.8.8-2.8'
  • libICE6
    • Version updated from '1.0.9-3.1' to '1.0.9-4.2'
  • libidn11
    • Version updated from '1.28-6.1' to '1.33-3.3'
  • libieee1284
    • Version updated from '0.2.11-55.4' to '0.2.11-56.7'
  • libimobiledevice6
    • Version updated from '1.2.0-6.2' to '1.2.0+git20170122.45fda81-2.6'
  • libinput10
    • Version updated from '1.0.1-1.1' to '1.8.1-1.1'
  • libisoburn1
    • Version updated from '1.4.0-1.1' to '1.4.6-2.3'
  • libisofs6
    • Version updated from '1.4.0-1.1' to '1.4.6-2.3'
  • libjack0
    • Version updated from '1.9.9.5-5.1' to '1.9.10-7.1'
  • libjasper1
    • Version updated from '1.900.1-164.1' to '1.900.14-8.1'
  • libjbig2
    • Version updated from '2.0-3.2' to '2.1-3.10'
  • libjpeg8
    • Version updated from '8.0.2-31.3' to '8.1.2-42.2'
  • libjson-c2
    • Version updated from '0.12-4.2' to '0.12.1-2.3'
  • libjson-glib-1_0-0
    • Version updated from '1.0.4-2.3' to '1.2.8-1.2'
  • libkactivities6
    • Version updated from '4.13.3-4.1' to '4.13.3-6.8'
  • libkde4
    • Version updated from '4.14.18-10.3' to '4.14.34-1.1'
  • libkdecorations2-5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • libkdecorations2private5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • libkdecore4
    • Version updated from '4.14.18-10.3' to '4.14.34-1.1'
  • libkdepim
    • Version updated from '15.12.3-18.5' to '17.04.3-1.1'
  • libkdepimlibs4
    • Version updated from '4.14.10-3.7' to '4.14.10-5.2'
  • libkeyutils1
    • Version updated from '1.5.9-4.3' to '1.5.10-1.5'
  • libKF5Activities5
    • Version updated from '5.19.0-11.2' to '5.36.0-1.1'
  • libKF5AkonadiCalendar5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5AkonadiMime5
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • libKF5AkonadiNotes5
    • Version updated from '15.12.3-15.4' to '17.04.3-1.1'
  • libKF5AkonadiPrivate5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5AkonadiSearch
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5AlarmCalendar5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5Archive5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • libKF5Attica5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Auth5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Baloo5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5BalooEngine5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Bookmarks5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5CalendarCore5
    • Version updated from '15.12.3-15.2' to '17.04.3-1.1'
  • libKF5CalendarEvents5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • libKF5CalendarUtils5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5Codecs5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Completion5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5ConfigCore5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5ConfigGui5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5ConfigWidgets5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Contacts5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5CoreAddons5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • libKF5Crash5
    • Version updated from '5.21.0-14.1' to '5.36.0-1.1'
  • libKF5DBusAddons5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Declarative5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • libKF5DNSSD5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Emoticons5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5GlobalAccel5
    • Version updated from '5.21.0-14.1' to '5.36.0-1.1'
  • libKF5GlobalAccelPrivate5
    • Version updated from '5.21.0-14.1' to '5.36.0-1.1'
  • libKF5GuiAddons5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5I18n5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5IconThemes5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5IdentityManagement5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5IdleTime5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5IMAP5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5ItemModels5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5ItemViews5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5JobWidgets5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5JS5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5JsEmbed5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5KCMUtils5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5KDcraw5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5KDELibs4Support5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.2'
  • libKF5KHtml5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5KontactInterface5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5Ldap5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5Mbox5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5Mime5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5ModemManagerQt6
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5NetworkManagerQt6
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5NewStuff5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Notifications5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5NotifyConfig5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Parts5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5PimTextEdit5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5Plotting5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Pty5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5QuickAddons5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • libKF5Runner5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Solid5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5SonnetCore5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.2'
  • libKF5SonnetUi5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.2'
  • libKF5Style5
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • libKF5Su5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.2'
  • libKF5Syndication5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5TextWidgets5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5ThreadWeaver5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Tnef5
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • libKF5UnitConversion5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5Wallet5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5WidgetsAddons5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5WindowSystem5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5XmlGui5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libKF5XmlRpcClient5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • libkmod2
    • Version updated from '17-5.1' to '24-1.1'
  • libkolab1
    • Version updated from '1.0.2-9.1' to '1.0.2-6.3'
  • libkolabxml1
    • Version updated from '1.1.2-10.4' to '1.1.6-5.4'
  • libksba8
    • Version updated from '1.3.0-7.1' to '1.3.5-1.5'
  • libkscreen2-plugin
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • libKScreenLocker5
    • Version updated from '5.5.5-7.1' to '5.10.4-1.1'
  • libksuseinstall1
    • Version updated from '4.14.18-10.3' to '4.14.34-1.1'
  • libksysguard5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • libksysguard5-helper
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • libkwalletbackend5-5
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • liblangtag1
    • Version updated from '0.5.7-1.1' to '0.6.1-1.2'
  • liblastfm1
    • Version updated from '1.0.8-3.1' to '1.0.9-1.5'
  • liblayout
    • Version updated from '0.2.10-6.2' to '0.2.10-4.6'
  • liblcms2-2
    • Version updated from '2.7-1.1' to '2.8-2.3'
  • libldap-2_4-2
    • Version updated from '2.4.41-14.1' to '2.4.45-24.1'
  • libldb1
    • Version updated from '1.1.24-7.1' to '1.1.29-2.3'
  • libloader
    • Version updated from '1.1.3-6.21' to '1.1.3-4.13'
  • liblockdev1
    • Version updated from '1.0.3_git201003141408-28.1' to '1.0.3_git201003141408-30.4'
  • libloudmouth-1-0
    • Version updated from '1.4.3-24.1' to '1.5.3-2.1'
  • liblpsolve55-0
    • Version updated from '5.5.2.0-10.1' to '5.5.2.0-10.11'
  • liblqr-1-0
    • Version updated from '0.4.2-5.1' to '0.4.2-6.11'
  • libltdl7
    • Version updated from '2.4.2-16.6' to '2.4.6-4.75'
  • liblzma5
    • Version updated from '5.0.5-3.5' to '5.2.3-4.1'
  • liblzo2-2
    • Version updated from '2.08-4.1' to '2.10-1.4'
  • libmagic1
    • Version updated from '5.19-5.5' to '5.31-2.3'
  • libmeanwhile1
    • Version updated from '1.0.2-136.1' to '1.0.2-137.7'
  • libmm-glib0
    • Version updated from '1.4.10-3.2' to '1.6.8-1.1'
  • libmnl0
    • Version updated from '1.0.3-11.1' to '1.0.4-1.4'
  • libmodman1
    • Version updated from '2.0.1-17.1' to '2.0.1-17.9'
  • libmount1
    • Version updated from '2.25-15.2' to '2.30-3.4'
  • libmozjs-17_0
    • Version updated from '17.0-11.1' to '17.0-13.2'
  • libmpc3
    • Version updated from '1.0.2-3.5' to '1.0.3-1.113'
  • libmpcdec5
    • Version updated from '1.2.6-33.1' to '1.2.6-34.8'
  • libmpfr4
    • Version updated from '3.1.2-10.5' to '3.1.5-4.1'
  • libmspub-0_1-1
    • Version updated from '0.1.2-3.2' to '0.1.2-3.4'
  • libmtdev1
    • Version updated from '1.1.5-1.1' to '1.1.5-1.11'
  • libmtp9
    • Version updated from '1.1.9-4.2' to '1.1.13-1.3'
  • libmusicbrainz5-1
    • Version updated from '5.1.0-2.2' to '5.1.0-1.9'
  • libmwaw-0_3-3
    • Version updated from '0.3.6-1.2' to '0.3.11-2.1'
  • libmygpo-qt1
    • Version updated from '1.0.7-5.1' to '1.0.7-5.10'
  • libmysqlclient18
    • Version updated from '10.0.26-9.1' to '10.1.25-1.1'
  • libmysqld18
    • Version updated from '10.0.26-9.1' to '10.1.25-1.1'
  • libmythes-1_2-0
    • Version updated from '1.2.3-9.1' to '1.2.4-1.9'
  • libncurses6
    • Version updated from '5.9-53.4' to '6.0-26.1'
  • libndp0
    • Version updated from '1.4-2.2' to '1.6-2.5'
  • libndr-krb5pac0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libndr-nbt0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libndr-standard0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libndr0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libneon27
    • Version updated from '0.30.1-2.9' to '0.30.1-1.15'
  • libnet9
    • Version updated from '1.2~rc3-5.1' to '1.2~rc3-5.6'
  • libnetapi0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libnewt0_52
    • Version updated from '0.52.16-3.3' to '0.52.20-1.1'
  • libnl-config
    • Version updated from '3.2.23-3.2' to '3.3.0-1.2'
  • libnl3-200
    • Version updated from '3.2.23-3.2' to '3.3.0-1.2'
  • libnm0
    • Version updated from '1.0.6-10.1' to '1.8.2-2.1'
  • libnsssharedhelper0
    • Version updated from '1.0.10-9.1' to '1.0.10-9.9'
  • libodfgen-0_1-1
    • Version updated from '0.1.4-1.2' to '0.1.6-2.7'
  • libogg0
    • Version updated from '1.3.0-3.2' to '1.3.2-2.3'
  • libopenal1
    • Version updated from '1.16.0-4.1' to '1.17.2-2.2'
  • libopenjpeg1
    • Version updated from '1.5.2-3.4' to '1.5.2-5.3'
  • libopenssl1_0_0
    • Version updated from '1.0.1i-15.1' to '1.0.2l-4.3'
  • libopus0
    • Version updated from '1.1-3.2' to '1.2.1-1.2'
  • liborc-0_4-0
    • Version updated from '0.4.24-6.1' to '0.4.27-1.1'
  • libotr5
    • Version updated from '4.1.1-4.1' to '4.1.1-1.7'
  • libp11-kit0
    • Version updated from '0.20.3-10.1' to '0.23.2-2.4'
  • libpackagekitqt5-0
    • Version updated from '0.9.5-2.4' to '0.9.6-1.3'
  • libpagemaker-0_0-0
    • Version updated from '0.0.2-2.6' to '0.0.3-3.3'
  • libpango-1_0-0
    • Version updated from '1.36.8-2.2' to '1.40.7-1.1'
  • libpangomm-1_4-1
    • Version updated from '2.36.0-2.3' to '2.40.1-1.2'
  • libpcap1
    • Version updated from '1.5.3-5.1' to '1.8.1-3.4'
  • libpci3
    • Version updated from '3.2.1-8.2' to '3.5.4-1.3'
  • libpciaccess0
    • Version updated from '0.13.4-1.1' to '0.13.5-1.2'
  • libpcre1
    • Version updated from '8.33-3.5' to '8.41-1.1'
  • libphonon4
    • Version updated from '4.8.1-2.3' to '4.9.0-1.7'
  • libphonon4qt5
    • Version updated from '4.8.3-4.11' to '4.9.1-1.3'
  • libpixman-1-0
    • Version updated from '0.32.6-3.2' to '0.34.0-3.6'
  • libplist3
    • Version updated from '1.12-2.7' to '2.0.0-1.4'
  • libplotter2
    • Version updated from '2.6-25.2' to '2.6-27.3'
  • libpng16-16
    • Version updated from '1.6.8-7.1' to '1.6.30-2.1'
  • libpolkit-qt-1-1
    • Version updated from '0.103.0-5.1' to '0.112.0-1.7'
  • libpolkit-qt5-1-1
    • Version updated from '0.112.0-4.2' to '0.112.0-4.12'
  • libpolkit0
    • Version updated from '0.113-9.1' to '0.113-4.1'
  • libpoppler-glib8
    • Version updated from '0.24.4-12.1' to '0.56.0-1.1'
  • libpoppler-qt5-1
    • Version updated from '0.24.4-12.1' to '0.56.0-1.1'
  • libpopt0
    • Version updated from '1.16-28.4' to '1.16-28.99'
  • libprison0
    • Version updated from '1.1.1-3.1' to '1.1.1-4.10'
  • libprotobuf-c1
    • Version updated from '1.1.1-2.4' to '1.1.1-1.10'
  • libproxy1
    • Version updated from '0.4.11-13.2' to '0.4.14-2.3'
  • libpulse-mainloop-glib0
    • Version updated from '7.0-5.1' to '10.99.1-1.1'
  • libpulse0
    • Version updated from '7.0-5.1' to '10.99.1-1.1'
  • libpwquality1
    • Version updated from '1.2.3-5.1' to '1.3.0-2.3'
  • libpython2_7-1_0
    • Version updated from '2.7.12-23.1' to '2.7.13-2.6'
  • libqca-qt5
    • Version updated from '2.1.1-1.1' to '2.1.1-2.8'
  • libqca2
    • Version updated from '2.0.3-18.2' to '2.1.1-3.5'
  • libqimageblitz4
    • Version updated from '0.0.6-13.2' to '0.0.6-13.9'
  • libqjson0
    • Version updated from '0.8.1-8.2' to '0.8.1-9.10'
  • libqrencode3
    • Version updated from '3.4.3-4.1' to '3.4.4-1.1'
  • libqt4
    • Version updated from '4.8.6-13.1' to '4.8.7-7.2'
  • libqt4-qt3support
    • Version updated from '4.8.6-13.1' to '4.8.7-7.2'
  • libqt4-sql
    • Version updated from '4.8.6-13.1' to '4.8.7-7.2'
  • libqt4-x11
    • Version updated from '4.8.6-13.1' to '4.8.7-7.2'
  • libqt5-qtgraphicaleffects
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libqt5-qtquickcontrols
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libqt5-qttools
    • Version updated from '5.5.1-3.2' to '5.9.1-1.1'
  • libQt5Concurrent5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Core5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5DBus5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Designer5
    • Version updated from '5.5.1-3.2' to '5.9.1-1.1'
  • libQt5DesignerComponents5
    • Version updated from '5.5.1-3.2' to '5.9.1-1.1'
  • libQt5Gui5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Help5
    • Version updated from '5.5.1-3.2' to '5.9.1-1.1'
  • libQt5Multimedia5
    • Version updated from '5.5.1-3.3' to '5.9.1-1.1'
  • libQt5Network5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5OpenGL5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Positioning5
    • Version updated from '5.5.1-3.2' to '5.9.1-1.1'
  • libQt5PrintSupport5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Script5
    • Version updated from '5.5.1-3.2' to '5.9.1-1.2'
  • libQt5Sensors5
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libQt5Sql5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Sql5-sqlite
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5Svg5
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libQt5Test5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5WebChannel5
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libQt5WebKit5
    • Version updated from '5.5.1-3.2' to '5.9.0-2.1'
  • libQt5WebKitWidgets5
    • Version updated from '5.5.1-3.2' to '5.9.0-2.1'
  • libQt5Widgets5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5X11Extras5
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libQt5Xml5
    • Version updated from '5.5.1-10.1' to '5.9.1-2.1'
  • libQt5XmlPatterns5
    • Version updated from '5.5.1-3.1' to '5.9.1-1.1'
  • libQtQuick5
    • Version updated from '5.5.1-9.1' to '5.9.1-3.1'
  • libQtWebKit4
    • Version updated from '4.8.7+2.3.4-3.11' to '4.8.7+2.3.4-3.3'
  • libquadmath0
    • Version updated from '5.3.1+r233831-6.1' to '7.1.1+r249772-1.4'
  • libraptor2-0
    • Version updated from '2.0.15-2.2' to '2.0.15-2.11'
  • librasqal3
    • Version updated from '0.9.33-2.2' to '0.9.33-1.9'
  • libraw1394-11
    • Version updated from '2.1.0-5.1' to '2.1.1-1.6'
  • librdf0
    • Version updated from '1.0.17-2.2' to '1.0.17-1.9'
  • libreoffice
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-base
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-branding-upstream
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-calc
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-draw
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-icon-theme-breeze
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-icon-theme-galaxy
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-impress
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-l10n-en
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-math
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • libreoffice-share-linker
    • Version updated from '1-2.2' to '1-4.1'
  • libreoffice-writer
    • Version updated from '5.1.3.2-8.1' to '5.4.0.3-1.2'
  • librepository
    • Version updated from '1.1.3-6.21' to '1.1.3-4.13'
  • librest0
    • Version updated from '0.7.93-2.1' to '0.8.0-2.5'
  • librevenge-0_0-0
    • Version updated from '0.0.2-3.3' to '0.0.4-3.3'
  • librevenge-stream-0_0-0
    • Version updated from '0.0.2-3.3' to '0.0.4-3.3'
  • librsvg-2-2
    • Version updated from '2.40.15-7.1' to '2.40.18-1.1'
  • libsamba-credentials0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsamba-hostconfig0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsamba-passdb0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsamba-util0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsamdb0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsamplerate0
    • Version updated from '0.1.8-13.4' to '0.1.9-2.3'
  • libsasl2-3
    • Version updated from '2.1.26-8.1' to '2.1.26-14.2'
  • libscg1_0
    • Version updated from '3.01-1.2' to '3.02~a07-2.2'
  • libschily1_0
    • Version updated from '3.01-1.2' to '3.02~a07-2.2'
  • libschroedinger-1_0-0
    • Version updated from '1.0.11-10.1' to '1.0.11-10.12'
  • libseccomp2
    • Version updated from '2.1.1-5.1' to '2.3.2-1.2'
  • libselinux1
    • Version updated from '2.3-5.1' to '2.5-2.9'
  • libsemanage1
    • Version updated from '2.3-3.5' to '2.5-3.5'
  • libsensors4
    • Version updated from '3.3.5-4.6' to '3.4.0-5.2'
  • libsepol1
    • Version updated from '2.3-3.5' to '2.5-2.9'
  • libserializer
    • Version updated from '1.1.2-6.2' to '1.1.2-4.6'
  • libsigc-2_0-0
    • Version updated from '2.3.1-3.2' to '2.10.0-3.2'
  • libsignon-qt5-1
    • Version updated from '8.57-5.1' to '8.57-3.8'
  • libslang2
    • Version updated from '2.2.4-11.1' to '2.3.1a-2.2'
  • libSM6
    • Version updated from '1.2.2-5.1' to '1.2.2-5.9'
  • libsmartcols1
    • Version updated from '2.25-15.2' to '2.30-3.4'
  • libsmbclient0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsmbconf0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsmbldap0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libsndfile1
    • Version updated from '1.0.25-24.1' to '1.0.28-3.2'
  • libsnmp30
    • Version updated from '5.7.3-4.1' to '5.7.3-9.1'
  • libsoftokn3
    • Version updated from '3.25-29.1' to '3.30.2-1.4'
  • libsolv-tools
    • Version updated from '0.6.22-12.1' to '0.6.28-1.2'
  • libsoup-2_4-1
    • Version updated from '2.50.0-5.1' to '2.58.1-2.1'
  • libsoxr0
    • Version updated from '0.1.2-1.1' to '0.1.2-2.7'
  • libspectre1
    • Version updated from '0.2.7-13.1' to '0.2.8-2.5'
  • libspeex1
    • Version updated from '1.2~rc2-1.1' to '1.2-1.3'
  • libspeexdsp1
    • Version updated from '1.2~rc3-1.1' to '1.2~rc3-3.10'
  • libsqlite3-0
    • Version updated from '3.8.10.2-7.1' to '3.20.0-1.1'
  • libssh2-1
    • Version updated from '1.4.3-15.1' to '1.8.0-2.1'
  • libssh4
    • Version updated from '0.6.3-10.1' to '0.7.5-2.1'
  • libstartup-notification-1-0
    • Version updated from '0.12-14.1' to '0.12-14.8'
  • libstdc++6
    • Version updated from '5.3.1+r233831-6.1' to '7.1.1+r249772-1.4'
  • libtag-extras1
    • Version updated from '1.0.1-22.2' to '1.0.1-23.6'
  • libtag1
    • Version updated from '1.9.1-4.6' to '1.11-1.5'
  • libtag_c0
    • Version updated from '1.9.1-4.6' to '1.11-1.5'
  • libtalloc2
    • Version updated from '2.1.5-7.1' to '2.1.9-1.3'
  • libtasn1
    • Version updated from '3.7-12.1' to '4.12-1.2'
  • libtasn1-6
    • Version updated from '3.7-12.1' to '4.12-1.2'
  • libtdb1
    • Version updated from '1.3.8-7.1' to '1.3.12-2.3'
  • libtevent-util0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libtevent0
    • Version updated from '0.9.26-7.1' to '0.9.31-2.2'
  • libtheoradec1
    • Version updated from '1.1.1-28.1' to '1.1.1-29.11'
  • libtheoraenc1
    • Version updated from '1.1.1-28.1' to '1.1.1-29.11'
  • libtiff5
    • Version updated from '4.0.6-6.1' to '4.0.8-1.2'
  • libudev1
    • Version updated from '210-95.1' to '234-2.2'
  • libudisks2-0
    • Version updated from '2.1.6-3.2' to '2.1.8-1.2'
  • libupower-glib3
    • Version updated from '0.99.3-3.2' to '0.99.4-5.2'
  • libusb-1_0-0
    • Version updated from '1.0.20-1.1' to '1.0.21-1.3'
  • libusbmuxd4
    • Version updated from '1.0.10-4.1' to '1.0.10-3.5'
  • libustr-1_0-1
    • Version updated from '1.0.4-34.4' to '1.0.4-34.106'
  • libutempter0
    • Version updated from '1.1.6-6.4' to '1.1.6-8.116'
  • libuuid1
    • Version updated from '2.25-15.2' to '2.30-3.4'
  • libv4l
    • Version updated from '0.8.9-3.3' to '1.12.5-1.1'
  • libv4l1-0
    • Version updated from '0.8.9-3.3' to '1.12.5-1.1'
  • libv4l2-0
    • Version updated from '0.8.9-3.3' to '1.12.5-1.1'
  • libv4lconvert0
    • Version updated from '0.8.9-3.3' to '1.12.5-1.1'
  • libva1
    • Version updated from '1.6.0-3.2' to '1.8.1-1.3'
  • libvisio-0_1-1
    • Version updated from '0.1.5-3.1' to '0.1.5-2.4'
  • libvisual
    • Version updated from '0.4.0-203.1' to '0.4.0-203.10'
  • libvncclient0
    • Version updated from '0.9.9-13.1' to '0.9.10-3.6'
  • libvncserver0
    • Version updated from '0.9.9-13.1' to '0.9.10-3.6'
  • libvorbis0
    • Version updated from '1.3.3-3.7' to '1.3.5-2.3'
  • libvorbisenc2
    • Version updated from '1.3.3-3.7' to '1.3.5-2.3'
  • libvorbisfile3
    • Version updated from '1.3.3-3.7' to '1.3.5-2.3'
  • libwayland-client0
    • Version updated from '1.9.0-1.1' to '1.13.0-3.3'
  • libwayland-cursor0
    • Version updated from '1.9.0-1.1' to '1.13.0-3.3'
  • libwayland-egl1
    • Version updated from '11.0.8-151.1' to '17.1.5-168.2'
  • libwayland-server0
    • Version updated from '1.9.0-1.1' to '1.13.0-3.3'
  • libwbclient0
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • libwicked-0-6
    • Version updated from '0.6.31-9.1' to '0.6.41-1.1'
  • libwmf-0_2-7
    • Version updated from '0.2.8.4-240.1' to '0.2.8.4-244.1'
  • libwpd-0_10-10
    • Version updated from '0.10.0-3.6' to '0.10.1-2.7'
  • libwpg-0_3-3
    • Version updated from '0.3.0-3.4' to '0.3.1-1.8'
  • libwps-0_4-4
    • Version updated from '0.4.2-3.1' to '0.4.6-1.3'
  • libwrap0
    • Version updated from '7.6-885.4' to '7.6-889.3'
  • libX11-6
    • Version updated from '1.6.3-3.1' to '1.6.5-1.3'
  • libX11-data
    • Version updated from '1.6.3-3.1' to '1.6.5-1.3'
  • libX11-xcb1
    • Version updated from '1.6.3-3.1' to '1.6.5-1.3'
  • libx86emu1
    • Version updated from '1.5-1.1' to '1.11-1.5'
  • libXau6
    • Version updated from '1.0.8-6.1' to '1.0.8-6.8'
  • libXaw7
    • Version updated from '1.0.13-1.1' to '1.0.13-1.9'
  • libxcb-composite0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-cursor0
    • Version updated from '0.1.2-2.2' to '0.1.3-1.5'
  • libxcb-damage0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-dpms0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-dri2-0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-dri3-0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-glx0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-icccm4
    • Version updated from '0.4.1-3.1' to '0.4.1-4.2'
  • libxcb-image0
    • Version updated from '0.4.0-1.1' to '0.4.0-1.9'
  • libxcb-keysyms1
    • Version updated from '0.4.0-1.1' to '0.4.0-1.8'
  • libxcb-present0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-randr0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-record0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-render-util0
    • Version updated from '0.3.9-3.1' to '0.3.9-3.8'
  • libxcb-render0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-shape0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-shm0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-sync1
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-util1
    • Version updated from '0.4.0-1.1' to '0.4.0-1.9'
  • libxcb-xfixes0
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb-xkb1
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libxcb1
    • Version updated from '1.11.1-1.1' to '1.12-1.7'
  • libXcomposite1
    • Version updated from '0.4.4-10.1' to '0.4.4-10.8'
  • libXcursor1
    • Version updated from '1.1.14-6.1' to '1.1.14-6.10'
  • libXdamage1
    • Version updated from '1.1.4-9.1' to '1.1.4-9.8'
  • libXdmcp6
    • Version updated from '1.1.2-1.1' to '1.1.2-2.1'
  • libxerces-c-3_1
    • Version updated from '3.1.1-19.1' to '3.1.4-1.6'
  • libXext6
    • Version updated from '1.3.3-3.1' to '1.3.3-3.21'
  • libXfixes3
    • Version updated from '5.0.1-5.1' to '5.0.3-1.2'
  • libXfontcache1
    • Version updated from '1.0.5-12.1' to '1.0.5-12.8'
  • libXft2
    • Version updated from '2.3.2-3.1' to '2.3.2-4.21'
  • libXi6
    • Version updated from '1.7.5-1.1' to '1.7.9-1.2'
  • libXinerama1
    • Version updated from '1.1.3-5.1' to '1.1.3-5.8'
  • libxkbcommon-x11-0
    • Version updated from '0.5.0-5.2' to '0.7.1-1.3'
  • libxkbcommon0
    • Version updated from '0.5.0-5.2' to '0.7.1-1.3'
  • libxkbfile1
    • Version updated from '1.0.9-1.1' to '1.0.9-2.7'
  • libxml2-2
    • Version updated from '2.9.1-19.1' to '2.9.4-4.2'
  • libXmu6
    • Version updated from '1.1.2-5.1' to '1.1.2-5.23'
  • libXmuu1
    • Version updated from '1.1.2-5.1' to '1.1.2-5.23'
  • libXpm4
    • Version updated from '3.5.11-5.1' to '3.5.12-1.3'
  • libXrandr2
    • Version updated from '1.5.0-1.1' to '1.5.1-2.1'
  • libXrender1
    • Version updated from '0.9.9-1.1' to '0.9.10-1.3'
  • libXRes1
    • Version updated from '1.0.7-5.1' to '1.0.7-5.8'
  • libxshmfence1
    • Version updated from '1.2-5.3' to '1.2-1.8'
  • libxslt1
    • Version updated from '1.1.28-8.1' to '1.1.29-5.1'
  • libXss1
    • Version updated from '1.2.2-10.1' to '1.2.2-11.6'
  • libXt6
    • Version updated from '1.1.5-1.1' to '1.1.5-1.21'
  • libXtst6
    • Version updated from '1.2.2-5.1' to '1.2.3-1.2'
  • libXv1
    • Version updated from '1.0.10-5.1' to '1.0.11-1.2'
  • libXvMC1
    • Version updated from '1.0.9-1.1' to '1.0.10-1.2'
  • libXxf86misc1
    • Version updated from '1.0.3-12.1' to '1.0.3-12.8'
  • libXxf86vm1
    • Version updated from '1.1.4-1.1' to '1.1.4-1.8'
  • libyaml-0-2
    • Version updated from '0.1.6-5.1' to '0.1.6-4.10'
  • libyui-ncurses7
    • Version updated from '2.47.4-1.2' to '2.48.3-1.1'
  • libyui-qt-pkg7
    • Version updated from '2.45.5-1.2' to '2.45.13-1.1'
  • libyui-qt7
    • Version updated from '2.46.21-1.1' to '2.47.1-1.3'
  • libyui7
    • Version updated from '3.2.3-1.2' to '3.2.9-1.4'
  • libz1
    • Version updated from '1.2.8-6.4' to '1.2.11-3.3'
  • libzio1
    • Version updated from '1.00-11.4' to '1.05-1.2'
  • libzypp
    • Version updated from '15.22.2-12.1' to '16.14.0-1.1'
  • lockdev
    • Version updated from '1.0.3_git201003141408-28.1' to '1.0.3_git201003141408-30.4'
  • logrotate
    • Version updated from '3.8.7-7.1' to '3.12.3-1.1'
  • mariadb-errormessages
    • Version updated from '10.0.26-9.1' to '10.1.25-1.1'
  • Mesa
    • Version updated from '11.0.8-151.1' to '17.1.5-168.2'
  • Mesa-libEGL1
    • Version updated from '11.0.8-151.1' to '17.1.5-168.2'
  • Mesa-libGL1
    • Version updated from '11.0.8-151.1' to '17.1.5-168.2'
  • Mesa-libglapi0
    • Version updated from '11.0.8-151.1' to '17.1.5-168.2'
  • milou5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • mkfontdir
    • Version updated from '1.0.7-10.1' to '1.0.7-10.3'
  • mkfontscale
    • Version updated from '1.1.2-1.1' to '1.1.2-2.9'
  • mkisofs
    • Version updated from '3.01-1.5' to '3.02~a07-2.2'
  • mobipocket
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • mozilla-nspr
    • Version updated from '4.12-10.1' to '4.14-1.4'
  • mozilla-nss
    • Version updated from '3.25-29.1' to '3.30.2-1.4'
  • mozilla-nss-certs
    • Version updated from '3.25-29.1' to '3.30.2-1.4'
  • MozillaFirefox
    • Version updated from '49.0-33.1' to '52.2.1-1.1'
  • MozillaFirefox-branding-upstream
    • Version updated from '49.0-33.1' to '52.2.1-1.1'
  • myspell-dictionaries
    • Version updated from '20160511-4.1' to '20170511-1.2'
  • myspell-en
    • Version updated from '20160511-4.1' to '20170511-1.2'
  • ncurses-utils
    • Version updated from '5.9-53.4' to '6.0-26.1'
  • net-tools
    • Version updated from '1.60-766.4' to '2.0+git20170221.479bb4a-1.2'
  • netcfg
    • Version updated from '11.5-26.1' to '11.5-34.1'
  • NetworkManager
    • Version updated from '1.0.6-10.1' to '1.8.2-2.1'
  • ntfs-3g
    • Version updated from '2013.1.13-3.2' to '2016.2.22-3.3'
  • okular
    • Version updated from '15.12.3-15.1' to '17.04.3-1.1'
  • openssh
    • Version updated from '6.6p1-14.1' to '7.2p2-5.2'
  • openssh-askpass
    • Version updated from '1.2.4.1-9.1' to '1.2.4.1-10.8'
  • openssl
    • Arch updated from 'x86_64' to 'noarch'
    • Version updated from '1.0.1i-15.1' to '1.0.2l-2.1'
  • openSUSE-build-key
    • Version updated from '1.0-32.2' to '1.0-30.2'
  • openSUSE-release
    • Version updated from '42.1-1.46' to '20170808-1.2'
  • openSUSE-release-ftp
    • Version updated from '42.1-1.46' to '20170808-1.2'
  • os-prober
    • Version updated from '1.61-18.1' to '1.74-2.3'
  • oxygen5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • oxygen5-decoration
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • oxygen5-icon-theme
    • Version updated from '5.18.0-5.3' to '5.36.0-1.1'
  • oxygen5-sounds
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • oxygen5-style
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • p11-kit
    • Version updated from '0.20.3-10.1' to '0.23.2-2.4'
  • p11-kit-tools
    • Version updated from '0.20.3-10.1' to '0.23.2-2.4'
  • pam
    • Version updated from '1.1.8-12.4' to '1.3.0-5.5'
  • pam-config
    • Version updated from '0.88-3.2' to '0.91-3.2'
  • pentaho-libxml
    • Version updated from '1.1.3-6.19' to '1.1.3-4.12'
  • pentaho-reporting-flow-engine
    • Version updated from '0.9.4-6.2' to '0.9.4-4.7'
  • perl
    • Version updated from '5.18.2-5.1' to '5.24.1-1.6'
  • perl-base
    • Version updated from '5.18.2-5.1' to '5.24.1-1.6'
  • perl-Bootloader
    • Version updated from '0.844-1.1' to '0.919-1.2'
  • perl-Config-Crontab
    • Version updated from '1.33-3.2' to '1.45-1.2'
  • perl-gettext
    • Version updated from '1.05-165.4' to '1.07-1.9'
  • perl-Net-DBus
    • Version updated from '1.0.0-10.1' to '1.1.0-1.13'
  • perl-X11-Protocol
    • Version updated from '0.56-14.1' to '0.56-14.5'
  • perl-XML-NamespaceSupport
    • Arch updated from 'x86_64' to 'noarch'
    • Version updated from '1.11-23.1' to '1.12-1.2'
  • perl-XML-Parser
    • Version updated from '2.41-23.4' to '2.44-1.108'
  • perl-XML-SAX
    • Version updated from '0.99-24.1' to '0.99-24.5'
  • perl-XML-SAX-Base
    • Version updated from '1.08-10.1' to '1.09-1.2'
  • perl-XML-SAX-Expat
    • Version updated from '0.50-3.2' to '0.51-3.5'
  • perl-XML-Simple
    • Version updated from '2.20-6.1' to '2.24-1.2'
  • perl-XML-Twig
    • Version updated from '3.44-3.2' to '3.52-1.2'
  • permissions
    • Version updated from '2015.09.28.1626-11.2' to '20170602-1.2'
  • phonon-backend-gstreamer
    • Version updated from '4.8.2-1.2' to '4.9.0-1.8'
  • pigz
    • Version updated from '2.3-5.2' to '2.3.3-1.10'
  • pinentry
    • Version updated from '0.8.3-3.3' to '1.0.0-1.4'
  • pkg-config
    • Version updated from '0.28-8.4' to '0.29.2-1.4'
  • plasma-framework
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • plasma-framework-components
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • plasma-framework-private
    • Version updated from '5.21.0-15.1' to '5.36.0-1.1'
  • plasma-nm5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • plasma5-addons
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • plasma5-desktop
    • Version updated from '5.5.5-20.1' to '5.10.4-1.1'
  • plasma5-pa
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • plasma5-pk-updates
    • Version updated from '0.2-5.1' to '0.2-7.3'
  • plasma5-sdk
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • plasma5-session
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • plasma5-workspace
    • Version updated from '5.5.5.2-12.1' to '5.10.4-1.1'
  • plasma5-workspace-libs
    • Version updated from '5.5.5.2-12.1' to '5.10.4-1.1'
  • plasma5-workspace-wallpapers
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • plasmaengineexplorer5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • polkit
    • Version updated from '0.113-9.1' to '0.113-4.1'
  • polkit-default-privs
    • Version updated from '13.2-10.1' to '13.2-36.1'
  • polkit-kde-agent-5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • powerdevil5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • ppp
    • Version updated from '2.4.7-5.1' to '2.4.7-8.2'
  • procps
    • Version updated from '3.3.9-6.1' to '3.3.12-7.1'
  • pulseaudio
    • Version updated from '7.0-5.1' to '10.99.1-1.1'
  • pulseaudio-module-x11
    • Version updated from '7.0-5.1' to '10.99.1-1.1'
  • pulseaudio-utils
    • Version updated from '7.0-5.1' to '10.99.1-1.1'
  • purpose
    • Version updated from '1.0~rc1-2.6' to '1.1-1.8'
  • python
    • Version updated from '2.7.12-23.1' to '2.7.13-2.5'
  • python-base
    • Version updated from '2.7.12-23.1' to '2.7.13-2.6'
  • python-cairo
    • Version updated from '1.10.0-15.1' to '1.10.0-17.1'
  • python-gobject2
    • Version updated from '2.28.6-26.1' to '2.28.6-27.3'
  • python-gtk
    • Version updated from '2.24.0-15.1' to '2.24.0-16.1'
  • python3
    • Version updated from '3.4.5-8.1' to '3.6.1-2.1'
  • python3-base
    • Version updated from '3.4.5-8.1' to '3.6.1-2.1'
  • rgb
    • Version updated from '1.0.6-1.1' to '1.0.6-1.7'
  • rpm
    • Version updated from '4.11.2-6.2' to '4.13.0.1-5.2'
  • rtkit
    • Version updated from '0.11_git201205151338-10.1' to '0.11+git.20130926-3.2'
  • ruby
    • Version updated from '2.1-3.2' to '2.4-1.1'
  • ruby-common
    • Version updated from '2.1-5.1' to '2.1-10.2'
  • sac
    • Version updated from '1.3-6.2' to '1.3-8.1'
  • samba-libs
    • Version updated from '4.2.4-21.3' to '4.6.6+git.36.67c8c47724e-1.1'
  • sane-backends
    • Version updated from '1.0.24-3.7' to '1.0.27-2.1'
  • sax3
    • Version updated from '0.1.2-7.4' to '0.1.2-6.5'
  • sddm
    • Version updated from '0.13.0-7.3' to '0.14.0-8.1'
  • sddm-branding-upstream
    • Version updated from '0.13.0-7.3' to '0.14.0-8.1'
  • sed
    • Version updated from '4.2.2-6.1' to '4.4-1.3'
  • sessreg
    • Version updated from '1.1.0-3.1' to '1.1.1-1.2'
  • setxkbmap
    • Version updated from '1.3.1-1.1' to '1.3.1-1.9'
  • shadow
    • Version updated from '4.1.5.1-16.1' to '4.5-2.2'
  • shared-mime-info
    • Version updated from '1.2-5.1' to '1.8-2.1'
  • snmp-mibs
    • Version updated from '5.7.3-4.1' to '5.7.3-9.1'
  • solid-imports
    • Version updated from '5.21.0-12.1' to '5.36.0-1.1'
  • spectacle
    • Version updated from '15.12.3-11.4' to '17.04.3-1.1'
  • suse-module-tools
    • Version updated from '12.3-18.1' to '12.4-4.3'
  • sweeper
    • Version updated from '15.12.3-17.1' to '17.04.3-1.1'
  • sysconfig
    • Version updated from '0.83.9-7.1' to '0.84.1-2.1'
  • sysconfig-netconfig
    • Version updated from '0.83.9-7.1' to '0.84.1-2.1'
  • syslog-ng
    • Version updated from '3.7.3-3.1' to '3.10.1-1.1'
  • syslog-service
    • Version updated from '2.0-779.1' to '2.0-788.3'
  • systemd
    • Version updated from '210-95.1' to '234-2.2'
  • systemd-sysvinit
    • Version updated from '210-95.1' to '234-2.2'
  • systemsettings5
    • Version updated from '5.5.5-9.1' to '5.10.4-1.1'
  • sysvinit-tools
    • Version updated from '2.88+-97.1' to '2.88+-103.3'
  • taglib
    • Version updated from '1.9.1-4.6' to '1.11-1.5'
  • terminfo-base
    • Version updated from '5.9-53.4' to '6.0-26.1'
  • timezone
    • Version updated from '2016f-0.25.1' to '2017b-1.3'
  • udev
    • Version updated from '210-95.1' to '234-2.2'
  • udisks2
    • Version updated from '2.1.6-3.2' to '2.1.8-1.2'
  • unzip
    • Version updated from '6.00-27.1' to '6.00-33.1'
  • update-alternatives
    • Version updated from '1.16.10-9.4' to '1.18.23-1.6'
  • update-desktop-files
    • Version updated from '12.1-29.1' to '12.1-34.1'
  • upower
    • Version updated from '0.99.3-3.2' to '0.99.4-5.2'
  • util-linux
    • Version updated from '2.25-15.2' to '2.30-3.4'
  • util-linux-systemd
    • Version updated from '2.25-15.1' to '2.30-3.4'
  • vim
    • Version updated from '7.4.326-5.1' to '8.0.627-2.3'
  • which
    • Version updated from '2.20-5.4' to '2.21-3.8'
  • wicked
    • Version updated from '0.6.31-9.1' to '0.6.41-1.1'
  • wicked-service
    • Version updated from '0.6.31-9.1' to '0.6.41-1.1'
  • wpa_supplicant
    • Version updated from '2.2-8.1' to '2.6-3.1'
  • xauth
    • Version updated from '1.0.9-3.1' to '1.0.10-1.3'
  • xbitmaps
    • Version updated from '1.1.1-12.1' to '1.1.1-12.3'
  • xconsole
    • Version updated from '1.0.6-5.1' to '1.0.7-1.2'
  • xdg-user-dirs
    • Version updated from '0.15-5.1' to '0.15-5.7'
  • xdg-utils
    • Version updated from '20150119-3.1' to '20170508-1.1'
  • xdm
    • Version updated from '1.1.11-10.1' to '1.1.11-27.1'
  • xerces-j2-xml-apis
    • Version updated from '2.8.1-4.2' to '2.11.0-6.1'
  • xf86-input-evdev
    • Version updated from '2.9.2-5.2' to '2.10.5-2.1'
  • xf86-input-void
    • Version updated from '1.4.1-5.2' to '1.4.1-3.1'
  • xf86-input-wacom
    • Version updated from '0.30.0-4.2' to '0.34.2-4.1'
  • xf86-video-fbdev
    • Version updated from '0.4.4-5.2' to '0.4.4-4.1'
  • xf86-video-intel
    • Version updated from '2.99.917-15.1' to '2.99.917.770_gcb6ba2da-1.2'
  • xf86-video-vesa
    • Version updated from '2.3.4-6.1' to '2.3.4-4.1'
  • xhost
    • Version updated from '1.0.7-1.1' to '1.0.7-1.21'
  • xinit
    • Version updated from '1.3.4-1.1' to '1.3.4-8.6'
  • xkbcomp
    • Version updated from '1.3.0-1.1' to '1.4.0-1.3'
  • xkeyboard-config
    • Version updated from '2.15-1.4' to '2.21-1.1'
  • xli
    • Version updated from '20061110-148.1' to '1.17+git20170726.0bb4fb4-1.1'
  • xmessage
    • Version updated from '1.0.4-7.1' to '1.0.4-7.8'
  • xmodmap
    • Version updated from '1.0.9-1.1' to '1.0.9-1.9'
  • xorg-x11
    • Version updated from '7.6_1-16.1' to '7.6_1-16.3'
  • xorg-x11-driver-input
    • Version updated from '7.6_1-13.1' to '7.6_1-14.2'
  • xorg-x11-driver-video
    • Version updated from '7.6_1-15.1' to '7.6_1-16.1'
  • xorg-x11-essentials
    • Version updated from '7.6_1-16.1' to '7.6_1-16.3'
  • xorg-x11-fonts
    • Version updated from '7.6-31.4' to '7.6-32.1'
  • xorg-x11-fonts-core
    • Version updated from '7.6-31.4' to '7.6-32.1'
  • xorg-x11-server
    • Version updated from '7.6_1.17.2-24.2' to '1.19.3-4.1'
  • xprop
    • Version updated from '1.2.2-5.1' to '1.2.2-5.10'
  • xrdb
    • Version updated from '1.1.0-5.1' to '1.1.0-5.10'
  • xset
    • Version updated from '1.2.3-5.1' to '1.2.3-5.11'
  • xsetroot
    • Version updated from '1.1.1-5.1' to '1.1.1-5.8'
  • xz
    • Version updated from '5.0.5-3.5' to '5.2.3-4.1'
  • yakuake
    • Version updated from '2.9.9-10.3' to '3.0.4-1.3'
  • yast2
    • Version updated from '3.1.155.3-3.1' to '3.3.7-1.1'
  • yast2-branding-openSUSE
    • Version updated from '3.1.35-1.1' to '3.2.3-1.1'
  • yast2-control-center
    • Version updated from '3.1.5-2.5' to '3.1.6-1.8'
  • yast2-control-center-qt
    • Version updated from '3.1.5-2.5' to '3.1.6-1.8'
  • yast2-core
    • Version updated from '3.1.18-1.1' to '3.2.2-1.4'
  • yast2-country-data
    • Version updated from '3.1.22.1-1.1' to '3.3.0-1.1'
  • yast2-hardware-detection
    • Version updated from '3.1.7-8.4' to '3.1.8-1.2'
  • yast2-packager
    • Version updated from '3.1.84.1-3.1' to '3.3.2-1.1'
  • yast2-perl-bindings
    • Version updated from '3.1.2-7.2' to '3.2.0-1.3'
  • yast2-pkg-bindings
    • Version updated from '3.1.31-1.2' to '3.2.4-1.1'
  • yast2-ruby-bindings
    • Version updated from '3.1.40-1.1' to '3.3.1-1.2'
  • yast2-transfer
    • Version updated from '3.1.2-1.2' to '3.1.3-1.5'
  • yast2-x11
    • Version updated from '3.1.3-5.2' to '3.1.5-1.4'
  • yast2-xml
    • Version updated from '3.1.1-3.2' to '3.3.0-1.1'
  • yast2-ycp-ui-bindings
    • Version updated from '3.1.9-3.4' to '3.2.0-1.3'
  • zisofs-tools
    • Version updated from '1.0.8-22.1' to '1.0.8-25.6'
  • zypper
    • Version updated from '1.12.44-12.1' to '1.13.29-1.1'

296 new dependencies

  • akonadi-calendar-tools
  • akonadi-mime
  • akregator
  • baloo5-kioslaves
  • blog
  • boost-license1_64_0
  • btrfsprogs-udev-rules
  • calendarsupport
  • cpp7
  • eventviews
  • exiv2
  • gdk-pixbuf-loader-rsvg
  • glibc-i18ndata
  • google-noto-fonts-doc
  • grantleetheme
  • gtk4-schema
  • hack-fonts
  • hostname
  • idnkit
  • incidenceeditor
  • issue-generator
  • java-1_7_0-openjdk
  • java-1_7_0-openjdk-headless
  • kactivitymanagerd
  • kaddressbook
  • kalarmcal
  • kbd-legacy
  • kdav
  • kde-l10n-hu
  • kde-l10n-ru
  • kde-l10n-ru-data
  • kde-l10n-ru-doc
  • kdebase4-workspace-libs
  • kdepim-addons
  • kdepim-apps-libs
  • kdoctools
  • kirigami2
  • kldap
  • kmail
  • kmail-account-wizard
  • kmail-application-icons
  • knewstuff
  • knotes
  • kontact
  • korganizer
  • kpimtextedit
  • lcms2
  • libappstream4
  • libAppStreamQt2
  • libass9
  • libatm1
  • libavcodec57
  • libavdevice57
  • libavfilter6
  • libavformat57
  • libavresample3
  • libavutil55
  • libbind9-140
  • libbluray2
  • libboost_date_time1_64_0
  • libboost_filesystem1_64_0
  • libboost_iostreams1_64_0
  • libboost_system1_64_0
  • libboost_thread1_64_0
  • libcdio_cdda2
  • libcdio_paranoia2
  • libcfitsio5
  • libdatrie1
  • libdevmapper-event1_03
  • libdevmapper1_03
  • libdigikamcore5
  • libdns165
  • libdouble-conversion1
  • libeditorconfig0
  • libeot0
  • libevent-2_1-8
  • libexiv2-26
  • libfdisk1
  • libffi7
  • libfreerdp2
  • libfribidi0
  • libgd3
  • libGeneratedSaxParser0_3
  • libgfortran4
  • libgif7
  • libgit2-25
  • libgltf-0_1-1
  • libglvnd
  • libgnutls30
  • libgpgmepp6
  • libgravatar
  • libgsl23
  • libgslcblas0
  • libHalf12
  • libhdf4
  • libhdf5-100
  • libhdf5_hl100
  • libhogweed4
  • libhttp-parser-suse0
  • libhunspell-1_6-0
  • libibus-1_0-5
  • libical2
  • libicu59_1
  • libicu59_1-ledata
  • libidn2-0
  • libidnkit1
  • libIex-2_2-12
  • libIlmImf-2_2-22
  • libIlmThread-2_2-12
  • libirs141
  • libisc160
  • libisccc140
  • libisccfg140
  • libisl15
  • libixion-0_12-0
  • libjansson4
  • libjte1
  • libkaccounts1
  • libkerfuffle17
  • libKF5ActivitiesStats1
  • libKF5AkonadiAgentBase5
  • libKF5AkonadiContact5
  • libKF5AkonadiCore5
  • libKF5AkonadiWidgets5
  • libKF5BluezQt6
  • libKF5CalendarSupport5
  • libKF5Cddb5
  • libKF5DocTools5
  • libKF5EventViews5
  • libKF5GrantleeTheme5
  • libKF5Gravatar5
  • libKF5Holidays5
  • libKF5IncidenceEditor5
  • libKF5JSApi5
  • libKF5KExiv2-15_0_0
  • libKF5Kipi32_0_0
  • libKF5Libkdepim5
  • libKF5LibkdepimAkonadi5
  • libKF5Libkleo5
  • libKF5MailCommon5
  • libKF5MailImporter5
  • libKF5MailTransport5
  • libKF5MailTransportAkonadi5
  • libKF5NewStuffCore5
  • libKF5PimCommon5
  • libKF5PimCommonAkonadi5
  • libKF5Prison5
  • libKF5Sane5
  • libKF5Screen7
  • libKF5SyntaxHighlighting5
  • libKGantt2
  • libkipi-data
  • libkleo
  • libKPimGAPICalendar5
  • libKPimGAPIContacts5
  • libKPimGAPICore5
  • libKPimGAPITasks5
  • libKPimKDAV5
  • libksieve
  • liblensfun1
  • libLLVM4
  • liblmdb-0_9_17
  • liblua5_3
  • liblwres141
  • liblz4-1
  • libmarblewidget-qt5-27
  • libMathMLSolver0_3
  • libmetalink3
  • libminizip1
  • libmng2
  • libmtp-udev
  • libmusicbrainz4
  • libnetcdf11
  • libnettle6
  • libnghttp2-14
  • libnova-0_15-0
  • libnpth0
  • libnsl2
  • libntfs-3g87
  • libofa0
  • libopenblas_pthreads0
  • libOpenCOLLADABaseUtils0_3
  • libOpenCOLLADAFramework0_3
  • libOpenCOLLADASaxFrameworkLoader0_3
  • libopencv3_2
  • libopenjp2-7
  • liborcus-0_12-0
  • libpcsclite1
  • libpoppler67
  • libpostproc54
  • libpotrace0
  • libprocps6
  • libpsl5
  • libpython3_6m1_0
  • libqalculate9
  • libqgpgme7
  • libqt5-qdbus
  • libqt5-qtpaths
  • libqt5-qtquickcontrols2
  • libqt5-qtwebengine
  • libQt5QuickControls2-5
  • libQt5QuickTemplates2-5
  • libQtAV1
  • libQtAVWidgets1
  • libraw16
  • libreadline7
  • libreoffice-l10n-ru
  • libruby2_4-2_4
  • libsamba-errors0
  • libSDL2-2_0-0
  • libsnappy1
  • libstaroffice-0_0-0
  • libswresample2
  • libswscale4
  • libsystemd0
  • libtbb2
  • libteamdctl0
  • libthai-data
  • libthai0
  • libtirpc-netconfig
  • libtirpc3
  • libts0
  • libunistring2
  • libunwind
  • libUTF0_3
  • libva-drm1
  • libva-x11-1
  • libvdpau1
  • libverto1
  • libvpx4
  • libwacom-data
  • libwacom2
  • libwcs5
  • libwebp6
  • libwebpdemux2
  • libwebpmux2
  • libwebrtc_audio_processing1
  • libxapian30
  • libxcb-xinerama0
  • libXfont2-2
  • libxmlsec1-1
  • libxmlsec1-nss1
  • libxtables12
  • libzip5
  • libzmf-0_0-0
  • lksctp-tools
  • mailcommon
  • mailimporter
  • messagelib
  • metatheme-breeze-common
  • myspell-ru_RU
  • NetworkManager-branding-upstream
  • noto-sans-fonts
  • openssl-1_0_0
  • package-translations
  • patterns-base-base
  • patterns-base-enhanced_base
  • patterns-base-minimal_base
  • patterns-base-x11
  • patterns-fonts-fonts
  • patterns-kde-kde
  • patterns-kde-kde_plasma
  • perl-CPAN-Changes
  • perl-Devel-Symdump
  • perl-Pod-Coverage
  • perl-Test-Pod
  • perl-Test-Pod-Coverage
  • pimcommon
  • plasma5-integration-plugin
  • psmisc
  • python-rpm-macros
  • python-talloc
  • python2-numpy
  • ruby2.4
  • ruby2.4-rubygem-abstract_method
  • ruby2.4-rubygem-cfa
  • ruby2.4-rubygem-cheetah
  • ruby2.4-rubygem-fast_gettext
  • ruby2.4-rubygem-gem2rpm
  • ruby2.4-rubygem-ruby-augeas
  • ruby2.4-stdlib
  • sonnet
  • syntax-highlighting
  • system-group-hardware
  • system-user-lp
  • system-user-news
  • system-user-nobody
  • system-user-root
  • systemd-presets-branding-CAASP
  • sysuser-shadow
  • thin-provisioning-tools
  • timezone-java
  • xf86-input-libinput
  • xf86-video-amdgpu
  • xf86-video-nouveau
  • xterm-bin

4 new files

  • /etc/default/grub
  • /etc/issue
  • /etc/issue.net
  • /etc/os-release

1 new repository

  • openSUSE tumbleweed repository

10 new software selections

  • spectacle
  • package-translations
  • kde-l10n-ru
  • kde-l10n-ru-data
  • kde-l10n-ru-doc
  • libreoffice-l10n-ru
  • kde-l10n-hu
  • glibc-i18ndata
  • xf86-video-amdgpu
  • xf86-video-nouveau

2 repositories removed

  • openSUSE Leap 42.1 OSS
  • openSUSE Leap 42.1 Updates

7 software selections removed

  • glibc-locale
  • vlc
  • xf86-video-ati
  • ksnapshot
  • yast2-live-installer
  • kdepasswd
  • konqueror

Appliance configuration updated

  • Disk image - swap partition (MB)
    • Swap Size updated from '512' to '0'

Build configuration updated

  • Version number
    • Version updated from '0.0.4' to '1.0.0'

Script configuration updated

  • Run script at the end of the build?
    • Build Script updated from '#!/bin/bash -e # # This script is executed at the end of appliance creation. Here you can do # one-time actions to modify your appliance before it is ever used, like # removing files and directories to make it smaller, creating symlinks, # generating indexes, etc. # # The 'kiwi_type' variable will contain the format of the appliance # (oem = disk image, vmx = VMware, iso = CD/DVD, xen = Xen). # # read in some variables . /studio/profile # read in KIWI utility functions . /.kconfig #====================================== # Prune extraneous files #-------------------------------------- # Remove all documentation docfiles=`find /usr/share/doc/packages -type f |grep -iv "copying\|license\|copyright"` rm -f $docfiles rm -rf /usr/share/info rm -rf /usr/share/man exit 0' to '#!/bin/bash -e # # This script is executed at the end of appliance creation. Here you can do # one-time actions to modify your appliance before it is ever used, like # removing files and directories to make it smaller, creating symlinks, # generating indexes, etc. # # The 'kiwi_type' variable will contain the format of the appliance # (oem = disk image, vmx = VMware, iso = CD/DVD, xen = Xen). # # read in some variables . /studio/profile # read in KIWI utility functions . /.kconfig systemctl enable docker cd / rm -rf studio rm -rf .kconfig rm -rf etc/SuSe-release exit 0'
  • Run script whenever the appliance boots?
    • Boot Script updated from '' to '#!/bin/bash # # This script is executed whenever your appliance boots. Here you can add # commands to be executed before the system enters the first runlevel. This # could include loading kernel modules, starting daemons that aren't managed # by init files, asking questions at the console, etc. # # The 'kiwi_type' variable will contain the format of the appliance (oem = # disk image, vmx = VMware, iso = CD/DVD, xen = Xen). # # read in some variables . /studio/profile if [ -f /etc/init.d/suse_studio_firstboot ] then # Put commands to be run on the first boot of your appliance here echo "Running SUSE Studio first boot script..." fi'

Loading, please wait...